# Generated by Django 2.0 on 2020-04-25 13:49

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('wei', '0002_auto_20200425_1444'),
    ]

    operations = [
        migrations.AddField(
            model_name='bizuth',
            name='a_paye',
            field=models.BooleanField(default=False, verbose_name='WEI payé'),
        ),
    ]
